Table of Contents
- Introduction
- Information Tags
- String Tags

  | · Introduction · ai · autoformat · case · comment · doc · fl · obox · smallcaps · sort · source · spell · tablify · trimlines

- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<sort> ... </sort> |

`<sort>` is defined in the Main RXML parser module. Sorts the contents divided by newline or the specified separator.

Attributes |
separator,

Attributes

`separator`
  The separator used to separate the elements that are to be sorted.

Example

source code

    <sort>
    1
    Hello
    3
    World
    Are
    2
    You
    Listening
    </sort>

    "=> >

result | <sort> 1 Hello 3 World Are 2 You Listening </sort>

</dump_if not cookie=rxml-help>